/* Extrude Filter Dialog */
"Angle" = "Angle";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Extrude";

/* Extrude Filter Dialog */
"Offset" = "Offset";

